<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b19f1f90fca097fa9189a6e6e99c712a">
  <dict>
    <!--2020-03-28 10:46:04.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
